Results 1 to 2 of 2

Thread: Downgrade to 7.04?

  1. #1
    Join Date
    Jun 2007
    Beans
    31

    Downgrade to 7.04?

    I was using 7.10 before. Everything was fine, except that the welknown conflict between ATI graphic cards' restricted driver, hibernation + suspension and compiz. (For those who don't know of this issue: the restricted driver shipped with Ubuntu breaks hibernation and suspension; the new version released by ATI from there website doesn't, but compiz still doesn't want to work with it, eventhough some 3D games work).

    Then I install 8.04 fresh. The above conflict is still there. But the situation has become worse: some packages that I heavily use don't work anymore. One example is that the x-unikey package, which is a Vietnamese keyboard, doesn't work in Open Office. This may not be Ubuntu's fault - there may be a conflict between the packages and the new kernel used in 8.04 or Open Office 2.4.

    After googling for a day, I think my online choice is either to downgrade some of my packages or the whole system. I have some questions before doing so:

    1. Is there an easy way to downgrade from OO 2.4 to OO 2.3 on Hardy Heron?
    2. Is Ubuntu 7.04 still supported? (the reason I want to use 7.04 is that it is reported that ATI's restricted driver works nicely with compiz and hibernation there).

    Thanks

  2. #2
    Join Date
    Jan 2007
    Location
    Melbourne, Australia
    Beans
    5,096

    Re: Downgrade to 7.04?

    Feisty is supported till October this year.
    For downgrading open office maybe you could look at something like this:
    http://wiki.services.openoffice.org/...sions_parallel
    Ubuntu Newbie Help: irc: #beginners-help on network irc.freenode.net
    Help others, mark your threads solved.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •